/*.mobile-popup-close {
    position: absolute;
    left: 50;
    top: 0%;
    transform: translateY(50%);
    padding: 6px 10px;
}*/


@font-face {
    font-family: centur-gothic;
    src: url(../fonts/centur-gothic.eot?v=4.2.0);
    src: url(../fonts/centur-gothic.eot?#iefix&v=4.2.0) format('embedded-opentype'),url(../fonts/centur-gothic.woff?v=4.2.0) format('woff'),url(../fonts/centur-gothic.ttf?v=4.2.0) format('truetype'),url(../../fonts/centur-gothic.svg?v=4.2.0#fontawesomeregular) format('svg');
}

@font-face {
    font-family: century-gothic-bold;
    src: url(../fonts/century-gothic-bold.eot?v=4.2.0);
    src: url(../fonts/century-gothic-bold.eot?#iefix&v=4.2.0) format('embedded-opentype'),url(../fonts/century-gothic-bold.woff?v=4.2.0) format('woff'),url(../fonts/century-gothic-bold.ttf?v=4.2.0) format('truetype'),url(../../fonts/century-gothic-bold.svg?v=4.2.0#fontawesomeregular) format('svg');
}


.download-app-wrap {
    /* float: left;
        position: absolute;
    top: 0;*/
    background-color: #000;
    width: 100%;
    z-index: 999999;
    min-height: 125px;
    padding-bottom: 8px;
    -webkit-box-shadow: 0px 5px 16px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 5px 16px -2px rgba(0,0,0,0.75);
    box-shadow: 0px 5px 16px -2px rgba(0,0,0,0.75);
    position: relative;
    overflow: hidden;
    padding-top: 20px;
}


.download-app-descrption h2 {
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    text-align: left;
    font-weight: 300;
    margin-bottom: 7px;
}

.download-app-descrption p {
    color: #fff;
    font-family: centur-gothic;
    font-size: 14px;
    margin-bottom: 5px;
    line-height: 15px;
}

.download-app-left {
    /* float: left;  bottom: -5px;*/
    width: 103px;
    position: absolute;
    bottom: -6px;
}

.download-app-descrption {
    float: left;
    width: 100%;
    padding-left: 112px;
    padding-right: 30px;
    padding-top: 7px;
}

.download-app-left img {
    max-width: 100%;
    height: auto;
}

span.close-download-app {
    position: absolute;
    right: 15px;
    width: 50px;
    height: 50px;
    top: 17px;
    z-index: 111;
    text-align: right;
}
    span.close-download-app img {
        width: 25px;
        height: 25px;
    }

.download-app-descrption a {
    font-family: century-gothic-bold;
    font-weight: bold;
    color: #fff;
    font-size: 12px;
}
